Agritek - Bug #1252

Agritek web:submitted land,farmer,crop under rbk it's not displaying

02/22/2021 04:30 AM - Smita Pujar

Status: Closed Start date: 02/22/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web
2.click on rbk
3.submitred land ,farm ,farm it should display

Expected result:
subimtted data not displaying

Actual result:
submitted data not displaying

History

#1 - 03/08/2021 12:42 PM - Vignesh A

- Status changed from New to Fixed

#2 - 03/08/2021 02:35 PM - Pragati Patil

- Status changed from Fixed to Closed
